.message-container {
    padding: 6px;
    margin-top: 10px;
    border-radius: 5px;
    width: 330px;
    display: none; /* Скрыть по умолчанию */
}

.message-container.success {
    background-color: #d4edda;
    color: #155724;
    border: 1px solid #c3e6cb;
}

.message-container.errors {
    background-color: #f8d7da;
    color: #721c24;
    border: 1px solid #f5c6cb;
}

#confirmation-code-container {
    padding: 6px;
    max-width: 180px;
    border: 1px solid #ccc;
    margin: 4px 0;
    border-radius: 6px;
}

.eye {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: gray;
}

.eye1 {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: gray;
}

.messages_err, .messages_msg {
    padding: 2px;
    font-size: 16px;
}
    